/* General Styles */
body {
    background-image: url('/media/output.jpg');

    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
}



main {
    flex: 1;
    padding: 0px;
    box-sizing: border-box;
    color: white;
    border: solid black;
    max-width: 45%;
    min-height: 100em;
    text-align: center;
    z-index: 100;
}



header {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 1em 0;
}



section {
    flex: 0 0 200px;
    margin-left: 0px;
    z-index: 1;
    background: grey;
}



nav {
    background-color: #444;
    padding: 0.5em 0;
}




nav ul {
    list-style-type: none;
    padding: 0;
    text-align: center;
}




nav ul li {
    display: inline;
    margin-right: 10px;
}




nav ul li a {
    color: #fff;
    text-decoration: none;
    padding: 0.5em 1em;
    display: inline-block;
    font-size: 1.1em;
}




nav ul li a:hover {
    background-color: #555;
}







footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 1em 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}




/* Responsive Styles */
@media (max-width: 600px) {
    nav ul li {
        display: block;
        margin-bottom: 10px;
        width: 100%;
    }
}


/*classes*/

.center-box {

    width: 30px;                    /* Middle box takes up 30% width */
    height: 600px;                  /* Expanding this will never affect the side columns */
    padding: 0px;
    box-sizing: border-box;
    border: solid black;
    text-align: center;
    overflow-y: auto;
    z-index: 10;

}

.content-wrap {

    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    max-width: 2560px;
    padding: 20px;
    gap: 10%;
    box-sizing: border-box;
    flex: 1;

}

.side-content {

    width: 30%;
    box-sizing: border-box;
    margin-left: 10%;

}

.side-column-left {
    text-align: center;
    margin-left: 10%;
}
.side-column-right {
    text-align: center;
    margin-right: 10%;
}
